* {
    box-sizing: border-box;
	font-family:Verdana;
	font-size:14px;
}

body {
	background-color:#ffe44e;
}

div.innercontent table img {
	display:none;
}

div.innercontent table {
	width:100%;	
}

div.bookitem h1 {
	padding-top:10px;
	font-size:14px !important;
	color:#000000 !important;
}

div.bookitem img {
	max-width:50% !important;
}

div.header {
	width:100%;
}

div.header img {
	max-width:100%;
}

div.navigation a[href="#"] {
	display:none;
	-webkit-transition: all 0.3s ease-in;
-moz-transition: all 0.3s ease-in;
-o-transition: all 0.3s ease-in;
-ms-transition: all 0.3s ease-in;
	
}

div.navigation ul li {
	list-style-type:none;
	text-align:center;
	
	margin-bottom:5px;
}

div.navigation a {
	width:100%;
	display:block;
	
}

div.navigation a {
	background-color:#f4cf00;
	text-decoration:none;
	padding:2px;
	color:#52544C;
	border-radius:5px; 
}

 div.navigation a:hover{
	background-color:#6C6;		
	color:#000000;
	 
} 

div.navigation a.auswahl{			/* Die betreffende Schaltfläche ändert beim anklicken die Farbe. Farbe bleibt dann allerdings */
	background-color:#ffe44e;
	
}


div.navigation ul li ul {
	margin-top:5px;
}

div.navigation ul {
	width:100%;
	
	margin:0px;
	padding:0px;
}

div.innercontent {
	text-align:justify;
	line-height:150%;
	padding:5px;
}
iframe {
    display:none;
}
div.innercontent img {
	max-width:100%;
}
#test
{ display:none;}

footer {
    text-align:center;
    padding-left:5px;
    padding-right:5px;
    padding-top:5px;
    padding-bottom:5px;
    background-color:#ffe89e;
    margin-top:1%;
    width:80%;
    margin-left:auto;
	margin-right:auto;
    margin-top:150px;
	background-color:#ffe44e;			/*RAND*/
	border-radius:5px;
	text-align:justify;
}


	